import React from 'react'
import QuestionsLayout from '../../../questions/Questions'

const questions = [
	{
		question: 'مهمترین پوشش‌های اضافی بیمه عمر کدام است؟',
		answer: (
			<div class="paragraph">
				<p dir="RTL">
					<strong>پوشش بیمه فوت در اثر حادثه</strong>: در صورت فوت
					بیمه‌شده در اثر حادثه، سرمایه فوت بیمه عمر می‌تواند تا سه
					برابر افزایش یابد. <br />
					<strong>پوشش از کار افتادگی</strong>: این پوشش به افرادی که
					شاغل هستند تعلق می‌گیرد. در صورت از کار افتادگی دائم و کامل
					بیمه‌شده (که حداقل تا یکسال ادامه داشته باشد) تا پیش از سن
					60 سالگی، شرکت بیمه، حق‌بیمه عمر را تا پایان مدت قید شده در
					قرارداد بیمه پرداخت می‌نماید . <br />
					<strong>پوشش بیماری‌های خاص </strong>:این طرح بیمه‌شده را در
					برابر هزینه‌های بیماری‌های سکته قلبی، سکته مغزی، سرطان،
					پیوند اعضا اصلی بدن و جراحی قلب باز (کرونر قلبی) پوشش
					می‌دهد.
				</p>
			</div>
		)
	},
	{
		question: 'آیا می‌توان شرایط بیمه‌نامه را تغییر داد؟',
		answer:
			'بله؛ در طول مدت قرارداد بیمه عمر و در سررسید هر یک از سنوات بیمه ای، می‌توان شرایط بیمه‌نامه را تغییر داد.'
	},
	{
		question:
			'در صورت انحلال و ورشکستگی شرکت بیمه، سرمایه مشتری چه می‌شود؟',
		answer: (
			<div class="paragraph">
				<p dir="RTL">
					<strong>طبق ماده 60 </strong>از قانون تاسیس بیمه مرکزی
					ایران، مصوبه سال 1350، اموال مؤسسات بیمه همچنین ودایع مذکور
					در مواد 36 و 46 تضمین حقوق و مطالبات بیمه‏گذاران، بیمه‏
					شدگان و صاحبان حقوق آنان است و در صورت انحلال یا ورشکستگى
					مؤسسه بیمه بیمه‏گذاران و بیمه‏شدگان و صاحبان حقوق آنان نسبت
					به سایر بستانکاران حق تقدم دارند. در میان رشته‏هاى مختلف
					بیمه حق تقدم با بیمه عمر است.
					<br />
					مؤسسات بیمه نمی‏توانند بدون موافقت قبلى بیمه مرکزى ایران
					اموال خود را صلح حقوق نمایند و یا به رهن واگذار کنند و یا
					موضوع هر نوع معامله با حق استرداد قرار دهند.
					<br />
					دفاتر اسناد رسمى موظفند هنگام انجام این قبیل معاملات
					موافقتنامه بیمه مرکزى ایران را مطالبه و مفاد آن‏ را در سند
					منعکس کنند.
					<br />
					<strong>طبق ماده 36 </strong>مؤسسات بیمه ایرانى با سرمایه
					حداقل یک‏صد میلیون ریال تشکیل مى‏شود که باید 50 درصد آن به
					صورت نقدی پرداخت شده باشد میزان ودیعه‏اى که عندالاقتضا براى
					هر یک از رشته‏هاى بیمه در نظر گرفته خواهد شد در آیین‏نامه‏اى
					که از طرف بیمه مرکزى ایران تهیه و به تصویب شوراى عالى بیمه
					می‏رسد تعیین خواهد شد.
					<br />
					<strong>طبق ماده 46 </strong>مؤسسات بیمه خارجى باید طبق
					آیین‏نامه‏اى که به پیشنهاد بیمه مرکزى ایران به تصویب شوراى
					عالى بیمه مى‏رسد مبلغى براى هر یک از دو رشته بیمه‏هاى زندگى
					و سایر انواع بیمه نزد بیمه مرکزى ایران تودیع‏ نمایند. مبلغ
					‏این ودیعه در هریک از دو موردمذکور از پانصد هزار دلار یا
					معادل آن از ارزهاى مورد قبول بانک‏مرکزى‏ایران‏ کمترنخواهد
					بود.
					<br />
					هر یک از مؤسسات بیمه خارجى باید درآمدهاى خود را سال‏ به ‏سال
					به ودیعه مزبور اضافه کند تا در هر مورد مبلغ ‏ودیعه حداقل به
					دو برابر مبلغ مصوب شوراى عالى بیمه برسد. <br />
					افزایش ودیعه مازاد بر مبالغ فوق اختیارى است.
				</p>
			</div>
		)
	},
	{
		question: 'شرایط وام بیمه عمر چیست؟',
		answer:
			'در بیمه‌های عمر بیمه‌گذار می‌تواند طبق شرایط زیر وام دریافت نماید:وام تا سقف 90 درصد ارزش بازخریدی بیمه‌نامه عمر در پایان ماه ششم به بیمه‌گذار پرداخت می‌شود.باز پرداخت وام دریافت شده حداکثر طی 36 قسط و سه سال است.سود تعلق گرفته به وام بیمه عمر حداکثر 4 درصد بیش از سود تضمینی است که به اندوخته این بیمه‌نامه تعلق می‌گیرد. همچنین این وام نیاز به هیچ تضمینی ندارد و بدون هیچگونه تشریفاتی طی چند روزه کاری به حساب بیمه‌گذار واریز می‌شود. '
	},
	{
		question: 'آیا اشخاص بیمار هم می‌توانند تحت پوشش بیمه عمر قرار بگیرند؟',
		answer: (
			<div class="paragraph">
				<p>
					در مورد برخی از بیماری‌ها با نظر پزشک و دریافت حق‌بیمه اضافی
					قابل بیمه شدن است، اما بیماری‌های لاعلاج قابل بیمه شدن
					نیستند.
					<br />
					در عین حال برای اینکه بیمه‌گر و بیمه‌گذار با مشکل مواجه
					نشوند بهتر است پرسش‌نامه با دقت مطالعه و تکمیل گردد، و یا از
					مشاوران ازکی در زمینه بیمه عمر کمک بگیرید.
				</p>
			</div>
		)
	},
	{
		question: 'سرمایه‌گذاری در بیمه عمر بهتر است یا در بانک؟',
		answer: (
			<div class="paragraph">
				<p dir="RTL">
					براساس معیارهای زیر، سرمایه‌گذاری در خرید بیمه عمر برای
					افرادی که هدف آن‌ها از خرید بیمه عمر صرفا سرمایه‌گذاری است
					نسبت به سرمایه‌گذاری در بانک، بهتر است:
				</p>
				<ul>
					<li dir="RTL">
						بدون نیاز به سپرده‌گذاری مبلغ اولیه و تنها با پرداخت یک
						قسط از بیمه، وارد روند سرمایه‌گذاری می‌شوند.
					</li>
					<li dir="RTL">
						روند نرخ سود در سرمایه‌گذاری بیمه عمر بر خلاف بانک‌ها
						ثابت می‌باشد.
					</li>
					<li dir="RTL">
						برخلاف سرمایه‌گذاری در بانک، طبق قوانین بیمه در صورت
						بروز هرگونه مشکل برای دارنده بیمه عمر، طلبکارانِ وی
						اجازه‌ی تصرف بر اندوخته‌ی او را ندارند.
					</li>
				</ul>
			</div>
		)
	},
	{
		question: 'مقدار حق‌بیمه عمر چقدر می‌باشد؟',
		answer:
			'میزان حق‌بیمه قابل پرداخت در هر شرکت بیمه متفاوت می‌باشد و با توجه به میزان توان مالی افراد می‌تواند متفاوت باشد.'
	},
	{
		question: 'سود بیمه عمر چقدر می‌باشد؟',
		answer: (
			<div class="paragraph">
				<p>
					سود بیمه عمر به دوصورت تضمینی و مشارکتی محاسبه می‌شود. میزان
					سود تضمینی در سال اول 16 درصد و براي دو سال بعد ۱۳ درصد و
					براي مدت اضافه بر چهار سال اول آن ۱۰ درصد می‌باشد.
				</p>
				<p>سود مشارکتی نیز متغیر است.</p>
			</div>
		)
	}
]

export default function Questions() {
	return <QuestionsLayout questions={questions} />
}
